@charset "UTF-8";

.breadcrumbs {
  margin-bottom: 0;
}

main .page-title {
  text-align: center;
  padding: 50px 0;
  font-size: 1.5rem;
  background-color: #202020;
  color: #ececec;
  margin-bottom: 70px;
}

main .page-content {
  width: 85%;
  margin: auto;
}

main .page-content h2 {
  margin-bottom: 15px;
}

main .page-content p {
	font-family: "Noto Sans", sans-serif;
  margin-bottom: 30px;
  line-height: 1.5rem;
}

/************************
404
************************/
main .page-content.page-content--404{
  margin: 70px auto;
}

main .page-content.page-content--404 h1 {
  margin-bottom: 30px;
}